Bug 166539 - [patch] net-mgmt/nfdump: update to 1.6.6
Summary: [patch] net-mgmt/nfdump: update to 1.6.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-31 19:50 UTC by littlesavage
Modified: 2012-04-04 11:40 UTC (History)
0 users

See Also:


Attachments
file.diff (850 bytes, patch)
2012-03-31 19:50 UTC, littlesavage
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description littlesavage 2012-03-31 19:50:15 UTC
update net-mgmt/nfdump to 1.6.6

http://sourceforge.net/mailarchive/message.php?msg_id=28973991

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-03-31 19:51:41 UTC
Maintainer of net-mgmt/nfdump,

Please note that PR ports/166539 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166539

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-03-31 19:51:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Janos Mohacsi 2012-04-02 18:06:28 UTC
Approved.


Janos Mohacsi
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-04-02 18:13:24 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Frederic Culot freebsd_committer 2012-04-03 18:19:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-04-04 11:39:38 UTC
culot       2012-04-04 10:39:29 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nfdump      Makefile distinfo 
  Log:
  - Update to 1.6.6
  
  Changes:        http://sourceforge.net/mailarchive/message.php?msg_id=28973991
  PR:             ports/166539
  Submitted by:   Alexey Illarionov <littlesavage@rambler.ru>
  Approved by:    Janos Mohacsi <janos.mohacsi@bsd.hu> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.31      +1 -1      ports/net-mgmt/nfdump/Makefile
  1.19      +2 -2      ports/net-mgmt/nfdump/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Frederic Culot freebsd_committer 2012-04-04 11:39:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!